import { Service } from '@/Service/Service';
export class AnnouncementService {
    /**
     * 获取公告列表
     * GET /api/Announcement/GetAnnouncementList
     */
    static async GetAnnouncementList(page: number) {
        return await Service.Request("/api/Announcement/GetAnnouncementList",'GET', { page });
    }

    /**
     * 获取公告详情
     * GET /api/Announcement/GetAnnouncementInfo
     */
    static async GetAnnouncementInfo(id: string) {
        return await Service.Request( "/api/Announcement/GetAnnouncementInfo",'GET',  { id });
    }
}